import request from '@/utils/request';
export default {
  //列表
  indexQuery: async function () {
    const res = await request.get('/wms/index/query');
    if (res.data.code == 0) {
      return res.data.data;
    }
    return Promise.reject(new Error(res.data.message));
  },
  //柱状
  queryList: async function () {
    const res = await request.get('/wms/index/queryList');
    if (res.data.code == 0) {
      return res.data.data;
    }
    return Promise.reject(new Error(res.data.message));
  }
};
